--- 
vendor: "ESRI"
id: "10"
title: "Schulbezirke Grundschulen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Schulbezirk: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  InkrafttretenDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  refSatzung: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Kommentar: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SCHULNR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SCHULNR_ZUSATZ: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"